### Function

# EBookContacts ContactCert new

since: 3.8

#### Declaration [src]

    EContactCert*
    e_contact_cert_new (
      void
    )

#### Description [src]

Creates an `EContactCert` struct with all values set to 0.

Available since: 3.8

#### Return value

Type: `EContactCert`

A new `EContactCert` struct.

The caller of the function takes ownership of the data, and is responsible for freeing it.